﻿@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

/*************************************************/
/* CUSTOM CSS - PROFILE GROUP - MATHIEU LANCELLE */
/*************************************************/

/* COLORS */

.backgroundcolor, .btn-primary, .c2a a {
  background-color: #008368; /* VERT FONCE */
}
.row .col-md-12 .ourjobs .ourjobs_table tr td:first-child,
.special_text_color,
.header .nav a.active,
.row .col-md-6 .joblocations .accordion-inner li a,
h1.title,
.outro h2,
.footer .outro a {
  color: #008368; /* VERT FONCE */
}
.section_jobs, .footer {
  border-top-color: #008368; /* VERT FONCE */
}
.row .col-md-12 .ourjobs .ourjobs_table {
  border-top: 1px solid #008368; /* VERT FONCE */
  border-bottom: 1px solid #008368; /* VERT FONCE */
}
.jobdetail .main h2 {
  border-bottom-color: #008368; /* VERT FONCE */
}
.intro .row .col-md-4 {
  border-left-color: #008368; /* VERT FONCE */
}
div.ourjobs div.jobs-list-container {
  border-top: 1px solid #008368; /* VERT FONCE */
  border-bottom: 1px solid #008368; /* VERT FONCE */
}
div.jobs-list-container div.jobs-items div.title a {
  color: #008368; /* VERT FONCE */
}
div.modules-jobs-details span.greenH1,
div.modules-jobs-details h1,
div.jobs-details-apply h4 {
  color: #008368; /* VERT FONCE */
}
div.modules-jobs-details div.section_1 {
  border-top-color: #008368; /* VERT FONCE */
}
div.main-title span.greenH1,
div.main-title h4.greenH1 {
  color: #008368; /* VERT FONCE */
}
div.jobs-details-apply-free-container {
  border-top: 8px solid #008368; /* VERT FONCE */
}
div.vacatures-accordion div.my-accordion-header div.new-version span.count {
  color: #008368; /* VERT FONCE */
}
div.vacatures-accordion div.jobs-items div.title a {
  color: #008368; /* VERT FONCE */
}
#map div.gmap-tooltip div.vacature-titel a {
  color: #008368; /* VERT FONCE */
}
.section_jobs_map {
  border-top-color: #008368; /* VERT FONCE */
}
div#job-view-both-mode div.section_jobs_map {
  border-top: 0 solid #008368; /* VERT FONCE */
}



/* GENERAL */

*::-moz-selection {
  color: #fff;
  text-shadow: none;
  background: #04a4cc none repeat scroll 0 0;
}

*::selection {
  color: #fff;
  text-shadow: none;
  background: #04a4cc none repeat scroll 0 0;
}

html,
body {
  height: auto !important;
  font-family: 'Roboto', sans-serif;
  color: #444;
  background-color: #f6f6f6;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
  outline: none !important;

  //color: #018266;
}


/* HEADER */

header {
  width: 100%;
}

header .h-zone1 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000000;
  width: 100%;
  background: #fff;
  box-shadow: 0 2px 3px #444;
}

.top-header {
  max-width: 1140px;
  margin: 0 auto;
}

.top-header .logo {
  padding: 8px 0;
  //padding-top: 8px;
}

.top-header .logo a {  
  /*margin-right: 30px;*/
}

.top-header .logo img {
  max-width: 125px;
}

.top-header .logo a:hover img {
  opacity: .8;
}

.top-header .logo a:focus img {
  opacity: .6;
}

.top-header .logo img {
  -webkit-transition: height .5s ease 0s;
          transition: height .5s ease 0s;
}

.top-header .logo.scroll img {
  height: 75px;
}


.top-header .lang-container #languages-selec {
  float: right;
  margin-top: 50px;
}

.top-header .lang-container #languages-selec a {
  color: #008368;
  text-decoration: none;
  text-transform: uppercase;
}

.top-header .lang-container #languages-selec a:hover {
  color: #444;
  text-decoration: underline;
}


header .sub-header {
  max-width: 1140px;
  margin: 160px auto 0 auto;

  //background: #008368;
}


/* NAVIGATION */

.nav-container {
  display: none;
  width: 100%;
  background: #008368 none repeat scroll 0 0;
}

.toggle-menu {
  display: none;
}

nav.nav-menu {
  position: relative;
  z-index: 1000;
  max-width: 1140px;
  margin: 0 auto;
}

.menu {
  display: inline-block;
  width: auto;
  padding: 0;
  margin: 0;
  list-style: outside none none;
}

.menu li {
  position: relative;
  display: inline-block;
  width: auto;
  margin-right: 15px;
  background: #018266 none repeat scroll 0 0;
}

.menu li:focus, .menu li.focus, .menu li:hover {
  background: #add4cc none repeat scroll 0 0;
}

.menu a {
  display: block;
  width: 100%;
  padding: 10px !important;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  transition: padding .5s ease 0s;
}

.menu > li > a:hover,
.menu > li > a:focus {
  background: #eee;
}

.menu li:hover a {
  color: #018266;
  text-decoration: none;
}

.menu li .sub-menu {
  position: absolute;
  top: 44px;
  left: -9999px;
  width: auto;
  padding: 0;
  margin: 0;
  opacity: 0;
}

.menu li .sub-menu li {
  display: block;
  width: 300px;
}

.menu li .sub-menu:focus, .menu li .sub-menu:hover, .menu li a:focus + .sub-menu, .menu li:hover .sub-menu {
  left: 0 !important;
  opacity: 1 !important;
}

.menu li:hover .sub-menu a {
  color: #fff;
}

.menu li:hover .sub-menu li:hover a {
  color: #018266;
}

.menu li .sub-menu li .sub-menu {
  top: 0;
}

.menu li:hover .sub-menu li .sub-menu {
  position: absolute;
  top: 0;
  left: -9999px !important;
  opacity: 0 !important;
}

.menu li .sub-menu li .sub-menu:focus, .menu li .sub-menu li .sub-menu:hover, .menu li .sub-menu li a:focus + .sub-menu, .menu li .sub-menu li:hover .sub-menu {
  left: 300px !important;
  opacity: 1 !important;
}

.menu li .sub-menu li:hover .sub-menu li a {
  color: #fff;
}

.menu li .sub-menu li .sub-menu li:hover a {
  color: #018266;
}

.menu > li:last-child {
  position: relative;
}

.menu > li:last-child::after {
  position: absolute;
  top: -10px;
  right: -60px;
  content: url("/Ressources/Templates/Frontend/Berchem2016/Ressources/Images/press.png");
}

nav.nav-menu .social {
  position: absolute;
  top: 10px;
  right: 0;
}

nav.nav-menu .social a {
  margin-left: 10px;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
}

nav.nav-menu .social a:hover {
  color: #add4cc;
}




/* CONTENT */

.wrap {
  max-width: 1140px;
  margin: 15px auto 40px;
}


/* FOOTER */

footer {
  color: #fff;

  //background: #008368 none repeat scroll 0 0;
}

footer .galerie {
  position: relative;
  margin: 123px 0 0;
  background: #008368 none repeat scroll 0 0;

  //display: none;
}

footer .galerie::before {
  position: absolute;
  top: -122px;
  left: 0;
  content: url("/Ressources/Templates/Frontend/Berchem2016/Ressources/Images/corner.png");
}

footer .galerie::after {
  position: absolute;
  top: -122px;
  right: 0;
  content: url("/Ressources/Templates/Frontend/Berchem2016/Ressources/Images/corner.png");
  transform: rotateY(180deg);
}

footer .galerie h3 {
  padding: 20px 0 0;
  color: #fff;
  text-align: center;
}

footer .galerie h3::after {
  display: block;
  margin: 5px;
  font-family: "FontAwesome";
  font-size: 20px;
  content: "";
}

footer .galerie h3 a {
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
}

footer .galerie_saison {
  width: 100%;
  height: 150px;
  overflow: hidden;
  text-align: center;
}

footer .galerie_saison ul {
  padding: 0;
  margin: 0;
  list-style: outside none none;
}

footer .galerie_saison ul li {
  display: inline-block;
  margin: 0 -3px;
}

footer .galerie_saison ul li a img {
  width: auto;
  height: 150px;
}

.pp_social {
  display: none !important;
}

footer .copyright {
  margin: 10px 0;
}

footer .copyright p {
  margin-bottom: 0;
  font-size: 12px;
  color: #444;
  text-align: center;
}

footer .copyright p a {
  color: #018266;
}

footer .copyright p a:hover {
  color: #444;
  text-decoration: underline;
}


/* APPLICATION */

#breadcrumbs {
  padding: 12px 15px;
  margin-bottom: 15px;
  font-family: Arial,"Roboto",sans-serif;
  font-size: 14px;
  color: #fff;
  background: #018266 none repeat scroll 0 0;
}

#breadcrumbs a {
  font-family: Arial, 'Roboto', sans-serif;
  font-size: 14px;
}

#breadcrumbs i, #breadcrumbs a {
  color: #fff;
}



.nav-tf {
  margin-bottom: 15px;
  font-size: 0;
  background-color: #018266;
}

.nav-tf a {
  display: inline-block;
  padding: 10px 30px;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;

  //border: 1px solid #018266;
  //-webkit-transition: all .2s ease-in 0s;
  //transition: all .2s ease-in;
}

.nav-tf a.active,
.nav-tf a:hover {
  color: #018266;
  background: #add4cc;
}


.m-content {
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 3px #999;
}

.section_jobs {
  padding: 30px;
    background: #fff;
    box-shadow: 0 0 3px #999;
}

.sidebar {
  padding: 0 15px;
  margin: 0;
  border: 0;
}

/* FILTER PLUGIN */

aside .plugins-group-childs-filter {
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 3px #999;
}

aside .plugins-group-childs-filter ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

aside .plugins-group-childs-filter ul li {
  padding: 0;
  margin: 0;
}

aside .plugins-group-childs-filter ul li a {
  position: relative;
  display: block;
  padding: 8px 12px;
  margin-bottom: .5em;
  overflow: hidden;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #f60;
  text-decoration: none;
  border: 1px solid #e1e1e1;
  -webkit-transition: all .2s ease-in 0s;
          transition: all .2s ease-in;
}

aside .plugins-group-childs-filter ul li a:hover {
  color: #fff;
  background: #f60;
}

aside .plugins-group-childs-filter ul li a:after {
  float: right;
  content: "\2192";
}

aside .plugins-group-childs-filter ul li.current strong {
  position: relative;
  display: block;
  padding: 8px 12px;
  margin-bottom: .5em;
  overflow: hidden;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  cursor: default;
  background: #f60;
  border: 1px solid #e1e1e1;
}


aside .jobs-category-filer {
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 3px #999;
}

aside .jobs-category-filer ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

aside .jobs-category-filer ul.main-category li.main-category > span {
  margin-bottom: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #008368;
}

aside .jobs-category-filer ul.main-category li.main-category ul.sub-category {
  margin: 5px 0 20px;
}

aside .jobs-category-filer ul.main-category li.main-category ul.sub-category li a {
  position: relative;
  display: block;
  padding: 8px 12px;
  margin-bottom: .5em;
  overflow: hidden;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #008368;
  text-decoration: none;
  border: 1px solid #e1e1e1;
  line-height: 24px;

  //-webkit-transition: all .2s ease-in 0s;
  //transition: all .2s ease-in 0s;
}

aside .jobs-category-filer ul.main-category li.main-category ul.sub-category li a:hover {
  color: #fff;
  background-color: #008368;
}

aside .jobs-category-filer ul.main-category li.main-category ul.sub-category li a:after {
  float: right;
  font-size: 20px;
  content: "\203A";
}

aside .jobs-category-filer ul.main-category li.main-category ul.sub-category li a.active,
aside .jobs-category-filer ul.main-category li.main-category ul.sub-category li b {
  position: relative;
  display: block;
  padding: 8px 12px;
  margin-bottom: .5em;
  overflow: hidden;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  background-color: #008368;
  border: 1px solid #e1e1e1;
  line-height: 24px;
}

aside div.jobs-category-filer {
  //display: none;
}

aside div + div.jobs-category-filer {
  //display: block;
}

/* LISTING JOBS */

/*div.main-title {
    display: none;
}*/


.row .col-md-12 .ourjobs {
  margin: 0px;
}

#modules-jobs-listing div.ourjobs span.label {
  display: none;
  font-family: "Roboto", sans-serif;
  font-size: 30px;
  color: #008368;
  word-wrap: normal;
}

.plugins-childs-filter ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.plugins-childs-filter ul li {
  display: inline-block;
  padding: 8px 24px;
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #008368;
  text-transform: uppercase;

  //text-transform: uppercase;
  //letter-spacing: 1px;
}

.plugins-childs-filter ul li strong {
  font-weight: 700;
}

.plugins-childs-filter ul li.current strong {
  font-weight: 700;
}

.plugins-childs-filter ul li:first-child {
  padding: 8px 24px 8px 0;
}

.plugins-childs-filter ul li a {
  display: block;
  font-size: 20px;
  color: #008368;
}

.plugins-childs-filter .title {
  display: none;
  margin: 15px 0;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-weight: 600;
  color: #008368;
  text-transform: uppercase;
  letter-spacing: 1px;
}

div.ourjobs div.jobs-list-container {
  margin-bottom: 10px;
  border: 0 none;
}

div.ourjobs div.jobs-list-container div.jobs-items {
  display: block;
  
  overflow: hidden;
  background: transparent;
  
  margin: 0 !important;

  //-webkit-transition: border-left .2s ease-in 0s;
  //transition: border-left .2s ease-in 0s;
}

div.ourjobs div.jobs-list-container div.jobs-items .card{
  padding: 20px 0;
  border-top: 1px solid #f1f1f1;
}


div.ourjobs div.jobs-list-container div.jobs-items:first-child {
  border-top: 0;
}

div.ourjobs div.jobs-list-container div.jobs-items:hover {
  //border-left: 6px solid #f60;
  //background-color: #eee;
}

div.jobs-list-container div.jobs-items .card .card-body:hover, div.vacatures-accordion .card.card-body:hover {
    background-color: transparent;
    color: #444;
    border-radius: 0rem;
}

.job-title {
   color: #008368;
   font-weight: 400;
   font-size: 20px;
}


div.ourjobs div.jobs-list-container div.jobs-items:hover div.title a {
  color: #444;
  text-decoration: underline;
}

div.ourjobs div.jobs-list-container div.jobs-items div.item {
  display: block;
}

div.jobs-list-container div.jobs-items div.title {
  float: left;
  width: 100%;
  padding: 15px 15px 15px 0;
}

div.jobs-list-container div.jobs-items div.title a {
  font-weight: 400;
}

div.jobs-list-container div.jobs-items div.title a:hover {
  color: #008368;
}

div.jobs-list-container div.jobs-items div.date {
  display: none !important;
  float: left;
  width: 20%;
}

div.jobs-list-container div.jobs-items div.location {
  display: none !important;
  float: left;
  width: 20%;
}

div.jobs-list-container div.jobs-items div.teaser {
  display: block;
  color: #444;
  font-weight: 300;
  float: left;
  width: 100%;
  padding-right: 0;
  font-family: "Roboto", sans-serif;
}

.row .col-md-12 .ourjobs .ourjobsinfo,
.pager-container {
  font-family: "Roboto", sans-serif;
  padding: 15px 0 !important;
}

.pager-container a {
  color: #008368;
  text-decoration: none;
}

.pager-container a:hover {
  color: #444;
  text-decoration: underline;
}

.pager-center a,
.pager-center span {
  margin: 0 2px;
}


/* JOBS DETAILS */

div.modules-jobs-details span.greenH1,
div.modules-jobs-details h1,
div.jobs-details-apply h4 {
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  word-wrap: normal;
}

div.modules-jobs-details h1 {
  width: 66.66%;
}


.main h3{
  font-family: "Roboto",sans-serif;
  font-weight: 400;
  color: #008368;
  text-transform: none;
}

.main p,
.mail ul{
  font-weight: 300;
}

.main strong,
.main b {
  color: #444;
}

div.modules-jobs-details div.section_1 {
  padding: 0;
  margin-top: 0;
}

.jobs-details-apply {
  padding: 20px;
  border: 1px solid #e1e1e1;
}

.jobs-details .aside .well ul.meta {
  display: block;
}

.jobs-details .aside .well h3,
.jobs-details .aside .well ul,
.jobs-details .aside .well p {
  display: none;
}



/* CANDIDATURES */

.modules-jobs-details,
.application_form,
.jobs-details-apply-free-container,
.modules-fasttrackapplication-thanks,
.my-jobsite-logon,
.m-content > .main-title,
.m-content > .content-container,
.modules-myjobsite-categories,
.modules-myjobsite-professional,
.modules-myjobsite-personal,
.modules-myjobsite-thanks {
  padding: 30px;
    background: #fff;
    box-shadow: 0 0 3px #999;
}

div.jobs-details-apply-free-container {
  float: none !important;
}


ul.c2a {
  margin-bottom: 30px;
}

.btn-primary,
.c2a a {    
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 400 !important;

    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    background-image: none;
    border: 0;
    border-radius: 0;

  //-webkit-transition: all .2s ease-in 0s;
  //transition: all .2s ease-in 0s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.c2a li a:focus,
.c2a li a:hover,
.c2a li a:active,
.c2a a:hover,
.c2a a:active,
.c2a a:focus {
  color: #008368 !important;
  background: #add4cc !important;
}

.c2a .apply_linkedin a:hover,
.c2a .apply_linkedin a:active,
.c2a .apply_linkedin a:focus,
.apply_linkedin a.apply_linkedin:hover,
.apply_linkedin a.apply_linkedin:active,
.apply_linkedin a.apply_linkedin:focus {
  color: #fff !important;
  text-decoration: none !important;
  background: #008368 !important;
}

.c2a .apply_linkedin a,
.apply_linkedin a.apply_linkedin {
  height: 45px;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 45px;
  color: #008368;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background: #fff;
  background-image: none;
  border: 1px solid #008368;
  display: none;

  //-webkit-transition: all .2s ease-in 0s;
  //transition: all .2s ease-in 0s;
}



#application-candidate-free-comment textarea {
  min-width: 100%;
  max-width: 100%;
}

div.main-title span.greenH1,
div.main-title h4.greenH1 {
  padding-bottom: 0;
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-transform: none;
  white-space: normal;
  border: none;
}


div.modules-jobs-details span.greenH1,
div.modules-jobs-details h1,
div.jobs-details-apply h4 {
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: "Roboto", Arial,sans-serif;
  font-size: 30px;
  font-weight: 400;
  text-transform: none;
  white-space: normal;
}

div.jobs-details-apply h4 {
  margin-top: 0;
}

div.title-Myjob-h1 {
  margin: 50px 0 20px;
  font-family: "Roboto",sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #008368;
  text-transform: none;
  border-bottom: 1px solid #008368;
}

.jobdetail .main h2 {
  margin-top: 30px;
}

.jobdetail .main h2:first-child {
  margin-top: 0;
}

.jqTransformRadio {
  background-color: #fff;
}

a.jqTransformRadio {
  border: 1px solid #008368;
}

div.modules-jobs-details div.section_1 {
  margin-top: 30px;
  padding: 30px;
    background: #fff;
    box-shadow: 0 0 3px #999;
  border: none;
}

div.modules-jobs-details div.section_1 > div {
  padding: 20px 15px;
}



/* LOGON */

div.myjobsite-logon-box {
  
}

div.my-jobsite-logon-form div.left {
  padding-top: 0;
}


/* FORMS */

div.csa_form textarea {
  min-width: 73%;
  max-width: 73%;
}

div.diploma-container {
  width: 85%;
}

a.myjobsite-back,
a.myjobsite-submit,
a.pickfiles {
  display: block !important;
  float: right;
  width: 200px !important;
  height: 35px !important;
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 35px !important;
  color: #fff !important;
  text-align: center !important;
  text-decoration: none !important;
  text-transform: none;
  background: #008368 !important;

  //-webkit-transition: background .5s; /* Safari */
  //transition: background .5s;
}

a.pickfiles-photo {
  width: 240px;
}

a.myjobsite-back:hover,
a.myjobsite-back:active,
a.myjobsite-back:focus,
a.myjobsite-submit:hover,
a.myjobsite-submit:focus,
a.myjobsite-submit:active,
a.pickfiles:hover,
a.pickfiles:focus,
a.pickfiles:active {
  font-weight: normal;
  color: #008368 !important;
  text-decoration: none;
  background: #add4cc !important;
}

.tableLeft, .tableRight, .tableMiddle {
  float: left;
  height: 170px;
}

#AddExperienceCat,
#AddSectorKey,
#AddWishCat {
  display: inline-block;
  min-width: 60px;
  padding: 12px 17px;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #31302b;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  background: #fff none repeat scroll 0 0;
  -webkit-box-shadow: 0 0 0 0 #008368 inset;
     -moz-box-shadow: 0 0 0 0 #008368 inset;
          box-shadow: 0 0 0 0 #008368 inset;
  transition: all .8s ease 0s;
}

#AddExperienceCat:hover,
#AddExperienceCat:focus,
#AddExperienceCat:active,
#AddSectorKey:hover,
#AddSectorKey:focus,
#AddSectorKey:active,
#AddWishCat:hover,
#AddWishCat:active,
#AddWishCat:focus {
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  -webkit-box-shadow: 200px 0 0 0 #008368 inset;
     -moz-box-shadow: 200px 0 0 0 #008368 inset;
          box-shadow: 200px 0 0 0 #008368 inset;
}

.jobs-details-apply-free-container a.fta-detail-submit,
#SelfApplicationFormAction {
  
}

.application_form .intro-text {
  margin: 20px 0;
}

.content-MyjobColLeft,
.content-MyjobColRight {
  width: 100%;
}

.myjobsite-language-skills .tableLanguageTitle .language {
  width: 85%;
}

.myjobsite-language-skills .tableLanguageChoice {
  width: 85%;
}

div#language-skills .selectbox-skills, div.myjobsite-language-skills .selectbox-skills {
  width: 45px;
  padding: 8px;
}

div.csa_form select {
  -webkit-appearance: normal !important; /* Safari and Chrome */
  background: #fff;

          appearance: normal !important;
     -moz-appearance: normal !important; /* Firefox */
}

div.jobs-details-apply-free-container {
  float: left;
  width: 100%;
  background: none;
  border: none;
}

div.jobs-details-apply-free-container > div {
  padding: 30px 0;
  overflow: hidden;
}


div.jobs-details-apply-free-container::before,
div.jobs-details-apply-free-container::after {
  display: block;
  width: 100%;
  height: 3px;
  content: " ";

  //background: rgba(0, 0, 0, 0) url("../../Images/divider-dotted-horizontal.png") repeat-x scroll 0 0;
}

.education-level-container > div {
  width: 33%;
  padding-bottom: 5px;
}

/*.education-level-container > div:first-child{
    width: 100%;
}*/

.education-level-container > div > div {
  position: relative;
  padding-right: 5px;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: content-box;
  padding: 10px;
  margin-top: 6px !important;
  margin-right: 6px;
  margin-left: 0;
  border: 1px solid #018266;

  //left: 0;
  //position: absolute;
}

#candidate-mobility-plugins input[type="checkbox"] {
  box-sizing: content-box;
  padding: 10px;
  margin-top: 8px !important;
  margin-right: 6px;
  margin-left: 0;

  //left: 0;
  //position: absolute;
}

div.checkbox-container input {
  box-sizing: content-box;
  padding: 10px;
  margin-top: 2px;
  margin-right: 6px;
}

.checkbox {
  float: left;
  width: 30px;
}

.text {
  float: left;
  width: 80%;
 
}

.checkbox input[type="checkbox"] {
  box-sizing: content-box;
  padding: 10px;
  margin-top: 6px;
  margin-right: 6px;
  margin-left: 0;
}

div.disclaimer-blocks-content div.checkbox input {
  float: none !important;
}

div.disclaimer-blocks-content div.checkbox {
  float: left !important;
  width: 30px !important;
}

.disclaimer-blocks-content .checkbox {
  padding-left: 0 !important;
}

.row.myjobsite-breadcrumb {
  margin-left: 0;
}

.row.myjobsite-breadcrumb .col-md-4 h3 {
  padding: 0;
  margin: 0;
  font-family: "Roboto",sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  text-transform: none;
}

.myjobsite-breadcrumb .cell {
  padding: 0;
  border-right: 1px solid #fff;
}

.myjobsite-breadcrumb .cell:last-child {
  border: 0;
}

div.myjobsite-breadcrumb div.current {
  background: #add4cc;
}

.row.myjobsite-breadcrumb .col-md-4 div.current h3 {
  color: #008368;
}

.candidate-mobility-plugins > div {
  position: relative;
  width: 200px;
}

.candidate-mobility-plugins > div:first-child {
  position: relative;
  width: 100%;
}

.candidate-mobility-plugins > div > div:first-child {
  padding-right: 0;
}

div.mobility-container {
  margin-top: 3px;
}

#MyJobSitePersonalFrm input[type="checkbox"] {
  position: static !important;
}


input#birthDate {
  min-width: 110px !important;
}

div.application-thanks {
  width: 100%;
  padding: 20px;
  margin: 40px auto;
  border: 1px solid #ddd;
}

/*#SelfApplicationForm > div.csa_form,
#ApplicationForm #questioninfo > div.csa_form {
  float: right !important;
}*/

div.media-selection-blocks-content div.checkbox-label {
  margin: 4px 0 0;
}

/* COMPETENCES */

div.candidates-skill-container div.depth0 {
  background-color: #005192;
}

div.candidates-skill-container div.depth1 {
  background-color: #5373ac;
}

div.candidates-skill-container div.depth2 {
  background-color: #9baecf;
}

.accordion-header {
  padding: 10px 0;
}

.candidate-skill-item {
  padding: 10px 0;
}

#apply div.right div.apply_linkedin {
    display: none;
}

.diploma-item{
	width: 25%;
	padding-bottom: 5px;
	min-height: 55px;
}



/********************************************************/
/* CUSTOM RESPONSIVE - PROFILE GROUP - MATHIEU LANCELLE */
/********************************************************/

@media handheld, only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
  /* CONTENT */

  .wrap {
    max-width: 100%;
    padding: 15px;
    margin: 15px auto 40px;
  }

  .top-header {
    margin: 0 15px;
  }

  header .sub-header {
    padding: 0 15px;
  }
}

@media handheld, only screen and (max-width: 960px), only screen and (max-device-width: 960px) {
  div.modules-jobs-details h1 {
    width: 100%;
  }

  .myjobsite-language-skills .tableLanguageTitle .language,
  div#language-skills .tableLanguageTitle .language {
    width: 60%;
  }

  .myjobsite-language-skills .tableLanguageChoice,
  .tableLanguageChoice {
    width: 60%;
  }

  footer .footer-vub .footer-cols .cols {
    display: none;
  }

  footer .footer-vub .footer-cols .cols:first-child {
    display: block;
  }
  
  .diploma-item{
	width: 50%;
	padding-bottom: 5px;
	min-height: 45px;
	}
}

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
  
  .top-header .logo img {
    max-width: 80px;
  }

  /*  Navigation */

  .toggle-menu {
    display: block;
    height: 44px;
  }

  .toggle-menu .toggle-menu-button {
    float: left;
    padding: 1px 10px;
    margin-top: 8px;
    margin-left: 15px;
    color: #008368;
    cursor: pointer;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
  }

  .toggle-menu .toggle-menu-button:hover {
    background: #add4cc;
  }

  .toggle-menu .toggle-menu-button .fa {
    margin-right: 5px;
  }

  .menu {
    width: 100%;
  }

  .menu li {
    display: block;
    margin-right: 0;
  }

  .menu li .sub-menu {
    display: none;
  }

  .menu > li:last-child::after {
    display: none;
  }

  header .nav-menu-container {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .5s ease-out;
            transition: max-height .5s ease-out;
  }

  header .nav-menu-container.toggle {
    max-height: 500px;
    -webkit-transition: max-height .5s ease-in;
            transition: max-height .5s ease-in;
  }

  footer .nav-menu-container {
    width: 80%;
  }

  .social {
    margin-right: 15px;
  }

  .sidebar {
    padding: 15px;
    margin: 0;
    border: 0 none;
  }

  div.jobs-details-apply div.left,
  div.jobs-details-apply div.right {
    width: 100%;
    margin: 15px 0;
  }

  .education-level-container > div {
    width: 100%;
    padding-bottom: 5px;
  }

  div.my-jobsite-logon-form div.left,
  div.my-jobsite-logon-form div.right {
    float: left;
    width: 100%;
    padding-top: 25px;
  }

  .row.myjobsite-breadcrumb .col-md-4 .backgroundcolor {
    margin-top: 0;
  }

  .myjobsite-breadcrumb .cell {
    padding: 0;
    border-right: 0;
    border-bottom: 1px solid #fff;
  }
}

@media handheld, only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
  .nav-tf a {
    display: block;
    width: 100%;
  }

  footer .galerie::before,
  footer .galerie::after {
    display: none;
  }

  footer .galerie {
    margin-top: 0;
  }
}


@media handheld, only screen and (max-width: 640px), only screen and (max-device-width: 640px) {
  .banner .banner-text h1 {
    font-size: 40px;
    line-height: normal;
  }

  .banner .banner-text h2 {
    font-size: 20px;
    line-height: normal;
  }

  .navigation-bar {
    padding-left: 0;
  }

  .navigation-bar ul li {
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
  }

  .navigation-bar ul li:first-child a {
    padding: 12px 24px;
  }
  
  .diploma-item{
	width: 100%;
	padding-bottom: 5px;
	min-height: auto;
	}
}


@media handheld, only screen and (max-width: 560px), only screen and (max-device-width: 560px) {
  .plugins-childs-filter ul li {
    display: block;
    padding: 8px 24px 8px 0;
    margin: 0;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    color: #008368;
  }

  .plugins-childs-filter ul li a {
    font-size: 16px;
  }

  div.jobs-list-container div.jobs-items div.title {
    float: left;
    width: 100%;
    padding: 15px 15px 15px 0;
  }

  div.jobs-list-container div.jobs-items div.title a:hover {
    color: #008368;
  }

  div.jobs-list-container div.jobs-items div.date {
    float: left;
    width: 50%;
  }

  div.jobs-list-container div.jobs-items div.location {
    float: left;
    width: 50%;
  }
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
  .banner .banner-text {
    top: 12%;
  }

  .banner .banner-text .banner-button {
    display: none;
  }

  div.jobs-list-container div.jobs-items div.title {
    float: left;
    width: 100%;
    padding: 15px 15px 15px 0;
  }

  div.jobs-list-container div.jobs-items div.title a:hover {
    color: #008368;
  }

  div.jobs-list-container div.jobs-items div.date {
    float: left;
    width: 50%;
  }

  div.jobs-list-container div.jobs-items div.location {
    float: left;
    width: 50%;
  }

  .candidate-sex {
    width: 100%;
  }

  div.csa_form input,
  div.csa_form textarea,
  div.csa_form select {
    min-width: 100%;
    max-width: 100%;
  }

  a.myjobsite-back,
  a.myjobsite-submit {
    margin-right: 0 !important;
    margin-bottom: 10px;
  }
}


@media only screen and (max-width:1580px) {
  footer .galerie::before {
    left: -150px;
  }
  footer .galerie::after {
    right: -150px;
  }
}
@media only screen and (max-width:1280px) {
  footer .galerie::before {
    left: -250px;
  }
  footer .galerie::after {
    right: -250px;
  }
}


@media only screen and (max-width:1050px) {
  footer .galerie::before {
    left: -370px;
  }
}
@media only screen and (max-width:991px) {
  footer .galerie::before {
    left: -440px;
  }
  footer .galerie::after {
    right: -440px;
  }
}


.candidate-sex span.label {
  margin-right: 0;
  font-size: 14px;   
}


.card{
  border: 0;
  background-color: transparent;
}

.card-body {
    
    padding: 0;
 
}

.text-primary{
  color: #008368 !important;
}

.jobdetail{
    /*padding: 30px;
    background: #fff;
    box-shadow: 0 0 3px #999;*/
}

@media (min-width: 576px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1160px;
  }

  footer .container {
    /*max-width: 90%;*/
  }
}


/* FIX */

.datepicker-button .input-group-text,
.input-group-text.last{
    border-top-right-radius: .25rem !important;
    border-bottom-right-radius:.25rem !important;
}
    
    

/* FIX V4 */
/* Color Variables */
:root {
  --color-primary: #008368;
  --color-primary-rgba-70: #008368;
  --color-text-primary: #008368;
  --color-text-secondary: #757575;
  --color-background: #ffffff;
  --color-scrollbar-bg: #d4d4d4;
  --color-scrollbar-fg: #8a8a8a;
  --color-link: #008368;
  --color-link-hover: #008368;
  --color-invalid-border: #dc3545;
  --color-font-gray-dark: #444444;
  --color-file-title: #008368;
  --color-file-extension: rgba(0, 0, 0, 0.4);
  --color-border-light: rgba(0, 0, 0, 0.25);
  --color-border-dashed: rgba(0, 0, 0, 0.25);
  --color-button-bg-hover: #008368;
  --color-button-border: #008368;
  --color-button-text: #008368;
  --color-button-text-hover: #ffffff;
  --border-radius-none: 0px;
}



body:not(.jobs) div#top-banner {
  display: none;
}


form *{
  
}

form p{
    margin-top: 0;
}

.MuiRadio-colorPrimary svg,
.MuiCheckbox-colorPrimary svg {
  fill: var(--color-primary);
}

div.MuiInputBase-root {
    width: 100%;
    border-radius: var(--border-radius-none) !important;
}

input.MuiInputBase-input {
  padding: 10px;
}

.MuiAutocomplete-inputRoot .MuiAutocomplete-input {
  padding: 0px 0px !important;
}

.MuiSelect-select {
  padding: 10px !important;
}

.is-invalid input {
  /*border-color: var(--color-invalid-border);*/
}

table.table {
  display: table;
}

fieldset {
  width: 100%;
}

.my-jobsite-btn-container {
  display: -webkit-box; /* Old iOS Safari */
  display: -ms-flexbox; /* IE 10 */
  display: -webkit-flex; /* Old versions of Chrome, Safari, Opera */
  display: flex; /* Modern browsers */

  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.rhc-theme-light {
  --text-primary: var(--color-text-primary) !important;
  --text-secondary: var(--color-text-secondary) !important;
  --background: var(--color-background) !important;
  --scrollbar-background-color: var(--color-scrollbar-bg);
  --scrollbar-foreground-color: var(--color-scrollbar-fg);
}

.rhc-banner {
}

.rhc-banner__content__message {
}

.rhc-banner__content__message a {
  text-decoration: underline !important;
  color: var(--color-link) !important;
}

.rhc-banner__content__message a:hover {
  text-decoration: none !important;
}

/* Medium Screens (Tablets) - Max 2 Columns */
@media (max-width: 992px) {
  .jobs-dynamic-grid[class*="columns-3"],
  .jobs-dynamic-grid[class*="columns-4"],
  .jobs-dynamic-grid[class*="columns-5"] {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

/* Small Screens (Mobile) - Max 1 Column */
@media (max-width: 768px) {
  .jobs-dynamic-grid[class*="columns-1"],
  .jobs-dynamic-grid[class*="columns-2"],
  .jobs-dynamic-grid[class*="columns-3"],
  .jobs-dynamic-grid[class*="columns-4"],
  .jobs-dynamic-grid[class*="columns-5"] {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}

#education-level .wish-category p.introduction-text,
#education-level
  .wish-category
  div.myjobsite-category-separator
  .talentfinder-autocompleter
  label {
  display: none !important;
}

#historicalForm .form-historical__content .radio-group label {
  margin-bottom: 20px !important;
  font-weight: 400;
  color: var(--color-font-gray-dark);
  font-size: 2rem;
}

#self-application-disclaimer
  .disclaimer-blocks-content
  .custom-control-label
  p
  a {
  font-family: inherit !important;
}

.application-files .file {
  padding: 1.75rem;
  align-items: center;
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
}

#uploadcv .file {
  padding: 1.75rem;
  align-items: center;
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
}

.message-container .title-file {
  color: var(--color-file-title);
  font-size: 1rem;
  font-weight: 400;
  padding-bottom: 0.5rem;
}

.message-container .extension-file {
  color: var(--color-file-extension);
  font-size: 0.85rem;
  font-weight: 400;
}
.message-container {
  width: 78%;
}

.tableBox {
  display: flex;
  flex-direction: column;
}

.tableBox .tableTitle {
  order: 3;
  padding: 1.75rem;
  vertical-align: bottom;
  border-bottom: 1px solid var(--color-border-light);
  border-top: 1px solid var(--color-border-light);
 
  margin-top: 24px;
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
}

.tableBox .tableFoot {
  order: 1;
  padding: 24px;
  border: 1.5px dashed var(--color-border-dashed);
  border-radius: 48px;
}

.tableBox .curriculum-vitae,
.tableBox .emply {
  order: 3;
}

#upload-cv-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0.8rem;
}

#upload-cv-container button {
  width: fit-content;
  border-radius: 64px;
  height: fit-content;
  background: var(--color-background) !important;
  border: 1px solid var(--color-button-border);
  color: var(--color-button-text) !important;
  outline: none;
}

.tableBox .tableFoot:hover {
    background: transparent !important;
}

.tableFoot:hover #upload-cv-container button {
  background: var(--color-button-bg-hover) !important;
  border: 1px solid var(--color-button-border);
  color: var(--color-button-text-hover) !important;
  outline: none;
  cursor: pointer;
}

#questioninfo #complete-form-container .contact-info .line .radio-group,
#questioninfo
  #complete-form-container
  .contact-info
  .line
  .talentfinder-textfield-label {
  display: grid;
  grid-template-columns: 0.5fr 2fr;
  align-items: center;
}

#questioninfo
  #complete-form-container
  .address-info
  .line
  .talentfinder-textfield-label,
#questioninfo
  #complete-form-container
  .address-info
  .line
  .talentfinder-select-label,
#questioninfo
  #complete-form-container
  .address-info
  .line
  .talentfinder-autocompleter,
#questioninfo
  #complete-form-container
  .address-info
  .line
  .talentfinder-autocompleter {
  display: grid;
  grid-template-columns: 0.5fr 2fr;
  align-items: center;
}

.mission-picture-container .card-img-top { 
  background-size: cover;
  background-position: center;
  position: relative;
}

.MuiListItemIcon-root img{
  max-width: 20px;
}

#upload-image-container {
  display: flex;
  justify-content: space-between;
}

#upload-image-container .button-container {
  justify-items: flex-end;
}

#upload-cv-container button {
  width: fit-content;
}

#upload-cv-container .button-container {
  justify-items: flex-end;
}

fieldset.MuiOutlinedInput-notchedOutline {
    top: -1px !important;
    border: 1px solid var(--color-primary-rgba-70);
    border-radius: var(--border-radius-none) !important;
}

div.MuiInputBase-root:hover .MuiOutlinedInput-notchedOutline {
    border-color: var(--color-primary-rgba-70);
}

.jobdetail .share li.twitter a::before
{    
    content: '\e61b' !important;
}

div.csa_form label {
    text-align: left;
    padding-top: 8px;
    font-size: 16px;    
}

.custom-control {    
    padding-left: 0;
}

.pager-container.ourjobsinfo {
  display: flex;
  flex-direction: row;
}

/* Texte  gauche */
.pager-container.ourjobsinfo .showing {
  flex: 1; /* prend la place dispo ÃƒÂ  gauche */
}

/* Pagination ÃƒÂ  droite */
.pager-container.ourjobsinfo .pager-center {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end; /* pousse ÃƒÂ  droite */
  gap: 6px;
  flex: 1; /* prend aussi une part de la ligne */
}





 
/* PAGINATION */

.pager-container .text-primary {
  color: var(--color-primary) !important;
}

.pager-content span {
 

  margin: 0 5px;
}

.pager-content a {
  

  margin: 0 5px;
}

.pager-content a:hover {
  text-decoration: none;

  color: var(--color-primary);
}

.pager-content span.pageNumDisabled {
  padding: 4px 10px;

  color: #fff;
  border: 1px solid var(--color-primary);
  border-radius: 4px;
  background-color: var(--color-primary);
}

.pager-content a.pageNumActive {
  padding: 4px 10px;

  text-decoration: none;

  color: var(--color-primary);
  border: 1px solid #fff;
  border-radius: 4px;
  background-color: #fff;
}

.pager-content a.pageNumActive:hover {
  color: #fff;
  border: 1px solid var(--color-primary);
  background-color: var(--color-primary);
}

.pager-content a:last-child {
  /*border-right: 1px #bebdbc solid;*/
}

.pager-content a.page {
  padding: 4px 12px;

  border: 1px solid #fff;
  border-radius: 4px;
  background-color: #fff;
}

.pager-content a.page:hover span:before {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

  color: #fff;
}

.pager-content a.page:hover {
  color: #fff;
  border-color: var(--color-primary);
  background: var(--color-primary);
}

.pager-content a.page .pagePrec {
  margin: 0;
  margin-right: 0;
  padding: 0;

  color: var(--color-primary);
  border: 0;
  border-radius: 4px;
  background: transparent;
}

.pager-content a.page:hover .pagePrec {
  border: 0;
  background: transparent;
}

.pager-content a.page .pagePrec:before {
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 22px;

  content: "\f104";

  color: var(--color-primary);
}

.pager-content a.page .pageFirst {
  margin: 0;
  margin-right: 0;
  padding: 0;

  color: var(--color-primary);
  border: 0;
  border-radius: 4px;
  background: transparent;
}

.pager-content a.page:hover .pageFirst {
  border: 0;
  background: transparent;
}

.pager-content a.page .pageFirst:before {
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 22px;

  content: "\f100";

  color: var(--color-primary);
}

.pager-content a.page .pageSuiv {
  margin: 0;
  margin-right: 0;
  padding: 0;

  color: var(--color-primary);
  border: 0;
  border-radius: 4px;
  background: transparent;
}

.pager-content a.page:hover .pageSuiv {
  border: 0;
  background: transparent;
}

.pager-content a.page .pageSuiv:before {
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 22px;

  content: "\f105";

  color: var(--color-primary);
}

.pager-content a.page .pageLast {
  margin: 0;
  margin-right: 0;
  padding: 0;

  color: var(--color-primary);
  border: 0;
  border-radius: 4px;
  background: transparent;
}

.pager-content a.page:hover .pageLast {
  border: 0;
  background: transparent;
}

.pager-content a.page .pageLast:before {
  font-family: "FontAwesome";
  font-size: 16px;
  line-height: 22px;

  content: "\f101";

  color: var(--color-primary);
}

.pageFirstInactif,
.pagePrecInactif,
.pageSuivInactif,
.pageLastInactif {
  display: none;
}

/* === RESPONSIVE MOBILE === */
@media (max-width: 767px) {
  .pager-container.ourjobsinfo {
    flex-direction: column; /* empile les ÃƒÂ©lÃƒÂ©ments */
    align-items: stretch; /* chaque enfant prend 100% */
  }

  .pager-container.ourjobsinfo .showing,
  .pager-container.ourjobsinfo .pager-center {
    width: 100%; /* 100% de largeur */
    justify-content: center; /* centrÃƒÂ© sur mobile (optionnel) */
    text-align: center; /* centrÃƒÂ© pour le texte */
  }

  .pager-container.ourjobsinfo .pager-center {
    margin-top: 10px;
  }
}

h1,
h1.greenH1 {    
    color: var(--color-primary);
    font-weight: 400;
    font-size: 30px;
}

h1 strong,
h1 b{
  font-weight: 400;
}


.job-info-container{
  
}

.job-info-container .fas{
    color: var(--color-primary);
}


a{
  color: var(--color-primary);
}

.text-primary {
    color:var(--color-primary) !important;
}



.job-info-container{
    font-size: 14px;
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap !important;
}

.job-info{
    padding: 6px 12px;
    background: var(--color-primary);
    color: #FFF !important;
    border-radius: 25px;
}


@media (max-width: 991px) {
    body.right-sidebar #main {
        order: 1;
    }

    body.right-sidebar #sidebar-left {
        order: 2;
        padding-top: 15px;
    }
}


button.consent-approve{
    background-color: var(--color-primary) !important;
}


button.consent-decline{
    background-color: var(--color-primary) !important;
}
